关于小悟志网站地图归档友情链接联系Feed

云上小悟 + 

首页 » 网站建设 »

还是要谨慎升级WordPress

网站建设
2017年1月14日 / 65次阅读
标签:WordPress

文章《还是要谨慎升级WordPress》的特色图片

为什么说,还是要谨慎升级WordPress?

升级WordPress可能会带来一些问题,有些问题是你根本无法预测到的。

 

麦新杰的云上小悟主题是自研,绝对已经使用最简单的代码编写的,什么WordPress内核高级函数都没有使用。我以为我这样的主题还是可以保持升级的状态。今天升了4.7.1,是没有问题,但是发现一个细节。WordPress 4.7.1推荐使用的PHP版本是5.6以上的,而我的主机提供的PHP才5.4。我们都知道,PHP版本对错,有的时候也会出现各种问题。

要做PHP版本的升级,我虽然使用阿里云的ECS,但是感觉还是有难度;如果直接使用虚拟主机,就只能在后台选择PHP的版本,人家如果不提供那么高的版本,也没有别的办法。

我的网站是我的笔记本,是要跟随我一生的,我最喜欢的就是现在什么都不要动了,保持稳定。

所以,我觉得后面在WordPress升级的时候,还是谨慎一些。我下一步就要考虑将网站从阿里云ECS迁移到虚拟主机,这也是为了简化网站管理。迁移之后,然后再来看WordPress升级的事情如何处理。

本文链接:http://www.maixj.net/wz/jinshen-shengji-wordpress-13896
云上小悟 麦新杰(QQ:1093023102)

相关文章

评论是美德

《还是要谨慎升级WordPress》有3条评论

无力满足评论实名制,评论对非实名注册用户关闭,有事QQ:1093023102.

  • 目前使用的就是独立IP的虚拟主机 [ ]

    • 这样最简单了。。。我以前把事情搞复杂了。。。后面会找个时间切换。 [ ]

  • 一定要切换到独立ip的虚拟主机!减少网站维护工作量。 [ ]


前一篇:
后一篇:

栏目精选


©Copyright 麦新杰 Since 2014 云上小悟独立博客版权所有 备案号:苏ICP备14045477号-1

网站二维码
拍拍贷
go to top